<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:orientation="horizontal">

        <ImageView
            android:id="@+id/logo"
            android:layout_width="40dp"
            android:layout_height="40dp"
            android:layout_gravity="start|center"
            android:layout_marginLeft="@dimen/_5sdp"
            android:layout_marginStart="@dimen/_5sdp"
            android:layout_marginTop="@dimen/seekbarsize_small"
            android:src="@drawable/back_icon" />

        <TextView
            android:id="@+id/textView"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_gravity="center"
            android:gravity="center"
            android:paddingTop="@dimen/seekbarsize_small"
            android:textAllCaps="false"
            android:textColor="@color/material_bluegrey800"
            android:textSize="@dimen/txt12"
            android:textStyle="normal" />
    </LinearLayout>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_above="@+id/bottomVariant"
            android:layout_gravity="center_horizontal"
            android:orientation="horizontal"
            android:weightSum="1">

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_gravity="center"
                android:layout_marginTop="@dimen/seekbarsize_small"
                android:orientation="vertical">

                <LinearLayout
                    android:id="@+id/linear_color"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_gravity="center"
                    android:gravity="center"
                    android:orientation="vertical"
                    android:weightSum="1" />

            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:elevation="@dimen/seekbarsize_small"
                android:orientation="vertical">

                <ImageView
                    android:id="@+id/imageCar1"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_gravity="top"
                    android:contentDescription="@string/app_name"
                    android:scaleType="fitCenter" />

            </LinearLayout>


        </LinearLayout>

        <LinearLayout
            android:id="@+id/bottomVariant"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:layout_gravity="start|bottom"
            android:layout_marginLeft="@dimen/textSizeToSmall"
            android:layout_marginRight="@dimen/textSizeToSmall"
            android:gravity="bottom|start"
            android:orientation="vertical"
            android:paddingLeft="@dimen/seekbarsize"
            android:visibility="visible">

            <HorizontalScrollView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="end|center">

                <LinearLayout
                    android:id="@+id/linear_wheel"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="end|center"
                    android:orientation="horizontal"
                    android:weightSum="1" />

            </HorizontalScrollView>

        </LinearLayout>

        <ProgressBar
            android:id="@+id/progress"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:layout_centerInParent="true" />

    </RelativeLayout>
</LinearLayout>

